Mený principale
 Notizie
 Grafica
 Forum
 Links
 Retro Trailer
 Recensioni
 Modelli Amiga
 Storia Amiga
 Lista Utenti
 Contatti
Ricerca Google

Indice generale forums
AmigaOS e varianti
Hardware Amiga in generale
Software Amiga in generale
Richieste di Aiuto
Zona libera
Mercatino Amiga
HowTo
Windows
Varie su Amiga
Linux

Login

Nick


Password


                                                                                   
13 Agosto 2016 Postato da: cgugl
Vampire per amiga classic
La Vampire è una scheda acceleratrice a basso costo per tutti gli amiga classic.

Questo è il documento con le caratteristiche tecniche ( http://www.apollo-accelerators.com/files/Apollo_datasheet.pdf )
In sintesi:
- processore programmabile dall'utente FPGA capace di 110-130 mips ( http://www.apollo-core.com/bringup/v3003_x15_SysInfo.jpg )
- 128 Mb di Ram
- scheda video 32 bit HDMI ( http://apollo-core.com/bringup/WB_FullHD.jpg )
- Scheda Secure Digital


Questo è il sito ufficiale:
http://www.apollo-accelerators.com


Disponibilità:
Amiga 600 -> La produzione è artigianale e la vendita avviene su prenotazione
http://www.kipper2k.com/

Amiga 500/1000/2000 -> la scheda è pronta per la vendita

->Continua<-

Commenti: 3428  Aggiungi - Pagine: 1...-168-169-170-171-172

Indice: Forum / Hardware Amiga in generale


carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1801 in risposta al 1799 di cgugl
carlo 7 Giugno 2017    12:29:38
Citazione

Ma da quanto tempo hai l'amiga?

Uso l'Amiga sicuramente prima di te e in maniera professionale, probabilmente tu leggi solo questo post e non ha mai letto altro altrimenti non avresti fatto questa domanda insensata. Credo di conoscere Amiga OS come le mie tasche e non in teoria come fanno molti su questo forum dove non hanno mai dimostrato nulla praticamente per la risoluzione di un problema. E' una vita che i possessori della Vampire chiedono invano come installare sistemi come Amikit o AFA OS, be credo che io non avrei ipiegato più di 10 minuti per installarli sulla Vampire e poi magari avrei fatto un tutorial testuale o video come ho sempre fatto quando qui qualcuno aveva qualche problema.

Commento modificato il 07/06/2017 alle ore 12:35:28


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1802 in risposta al 1800 di amiwell79
carlo 7 Giugno 2017    12:31:23
Citazione

forse potresti imparare molte cose da carlo e non ho dubbio su questo

Grazie molto gentile

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1803 in risposta al 1801 di carlo
cgugl 7 Giugno 2017    12:49:48
Citazione


Uso l'Amiga sicuramente prima di te e in maniera professionale,

bè se mi dici che devo installare il 3.9 per avere RTG, AHI ed internet, non credo proprio.

Pegasus RyuSei Ken

Post inviati: 7728

Visulizza profilo Messaggio Personale
95.233.126.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1804 in risposta al 1795 di cgugl
Seiya 7 Giugno 2017    13:03:46
Citazione


Sta capitando troppo spesso che ci troviamo,
magari potrei avere ragione sul fatto che dovresti prenderti la vampire !!



per me costa troppo..e poi su amiga non voglio più spendere nulla.

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1805 in risposta al 1803 di cgugl
carlo 7 Giugno 2017    13:08:32
Citazione

bè se mi dici che devo installare il 3.9 per avere RTG, AHI ed internet, non credo proprio.

Non ho mai detto questo, usare internet, vedere video, ascoltare mp3 con il 3.1 non è la stessa cosa che farlo su OS3.9 o meglio su AFA OS o Amikit, gran parte delle applicazioni e librerie moderne non supportano più il 3.1, se poi ti piace restare sul vetusto rispetto la scelta, ma ripeto a che serve mettere un motore della ferrrari se poi le strade sono in terra battuta?

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1806
amiwell79 7 Giugno 2017    13:10:57
sono d'acordo con seiya, con 30 euro ho preso una workstation che con amithlon fa il botto

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

Pegasus RyuSei Ken

Post inviati: 7728

Visulizza profilo Messaggio Personale
95.233.126.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1807 in risposta al 1797 di carlo
Seiya 7 Giugno 2017    13:14:24
Citazione

cgugl, non condivido per niente, il WB3.1 va bene solo se ci si accontenta di un sistema obsoleto, con il Wb31 ci puoi solo gicare, il 3.1 gira benissimo su un A1200 con un po' di Ram, detto questo che senso ha espandere o potenziare un AMiGA se poi si deve usare un modesto WB3.1, che poi non porta da nessuna parte, vedi internet, vedi video, vedi audio di qualità, RTG o giochi di nuova generazione.


Ma non è vero. sul 3.1 funziona tutto. Non funzionerà l'ultima versione di un software freeware, ma tutto il resto funziona. Anche gli ultimi giochi usciti per la Vampire funziona tranquillamente sul 3.1.
Chi usa l'Amiga Classic 68k + Vampire è molto più facile che per internet usi Ibrowser 2.4 che funziona tranquillamente dal 3.1.
OWB/Netsurf lo usa chi ha Amithlon o WinUAE+jit che comunque nelle versione 68k hanno dei problemini..

Citazione

OS 3.9 è la giusta scelta per un Amiga diciamo moderno poi lo si può ottimizzare con i vari MOD, io ho avuto quasi tutti gli AMIGA e al momento il migliore in assoluto e AFA OS. Questo sistema ha meno patch di quello che tu possa immaginare lo dimostrano le poche righe della sua startup-sequence, AFA OS si trasforma in un OS3.9 standard semplicemente tenendo premuto il tasto sx del mouse.



OS3.9 va bene per chi ha una scheda grafica e vuole "guardare" il workbench a risoluzione più alte rispetto all'AGA. Per la compatabilità non cambia niente.
E' un fatto estetico.
Guardare il Workbench in 1920 x 1080 a 32 bit è sicuramente più bello di un 640x512 a 16 colori.
I programmi/giochi funzionano in entrambi gli ambienti.

Alla fine è una scelta soggettiva e può essere anche oggettiva su alcune applicazioni/giochi dove il 3.1 ha più compatibilità generale

Commento modificato il 07/06/2017 alle ore 15:16:19

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1808 in risposta al 1805 di carlo
cgugl 7 Giugno 2017    13:21:46
Citazione

usare internet, vedere video, ascoltare mp3 con il 3.1 non è la stessa cosa che farlo su OS3.9 o meglio su AFA OS o Amikit, gran parte delle applicazioni e librerie moderne non supportano più il 3.1, se poi ti piace restare sul vetusto rispetto la scelta,


Il 3.9 l'ho provato e ti assicuro che gli mp3 si sentono allo stesso modo.
Quali sono i programmi che non girerebbero sul 3.1 ?
L'unica incompatibilità è data dal fatto che il 3.9 non fa uso di MUI e ha dovuto ripiegare su reaction

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1809
amiwell79 7 Giugno 2017    13:31:48
puoi installare mui su os 3.9 per i programmi che lo richiedono.

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1810 in risposta al 1809 di amiwell79
cgugl 7 Giugno 2017    13:40:12
Citazione

puoi installare mui su os 3.9 per i programmi che lo richiedono.

guarda che strano, io non ho trovato neanche un programma che richiedesse l'installazione di reaction

Pegasus RyuSei Ken

Post inviati: 7728

Visulizza profilo Messaggio Personale
95.233.126.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1811
Seiya 7 Giugno 2017    13:50:47
MUI criticato da tutti per la pesantezza generale è l'interfaccia migliore che c'è su AmigaOS.
Reaction è stato un tentativo per snellire la velocità di alcune applicazione, ma che alla fine non ha avuto molto seguito.

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1812
amiwell79 7 Giugno 2017    14:14:51
ci sono eccome dei programmi che usano classact che poi e' stata rimpiazzata da reaction, esempio imagefx e amigaamp ultima versione giusto per citarne alcuni.
Non vedo il motivo di questo tuo attaccamento al 3.1 che e' di fatto surclassato dal 3.9 che tu dici che e' pieno di bug, io devo installare ancora il bb2 e va tutto a meraviglia.

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

Pegasus RyuSei Ken

Post inviati: 7728

Visulizza profilo Messaggio Personale
95.233.126.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Commento 1813
Seiya 7 Giugno 2017    14:30:07
se ti piace OS3.9 usalo tranquillamente.
Ognuno usa quello che gli piace di più e con quello che si trova meglio.
E' giusto discutere su cosa ci piace di più o di meno su uno o sull'altro.

il 3.1 è più adatto a certe cose, il 3.9 più adatto per altre cose

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1814
amiwell79 7 Giugno 2017    15:06:03
si ma sparare a zero

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1815
cgugl 7 Giugno 2017    15:11:02
ma non è vero che per le risoluzioni più alte ci voglia il 3.9 !

Questo era il mio WB 3.1 di più di un anno fa, quando provai per la prima volta Picasso96
http://apollo-core.com/bringup/WB_FullHD.jpg

quello piccolino sotto le zampe di Scrat, è Amigaamp

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1816
carlo 7 Giugno 2017    15:16:58
Citazione

Ma non è vero. sul 3.1 funziona tutto


Tutto cosa, sono sempre più convinto che tu Seiya non conosca per niente i sistemi operativi Amiga, se parli così vuol dire che tu non hai mai creato un OS Amiga aggiornato partendo da 3.0. Ogni Sistema Operativo Amiga ha aggiornato gran parte dei i suoi file e applicazioni di sistema che non sono più compatibili con i sistemi precedenti.

Citazione

OS3.9 va bene per chi ha una scheda grafica e vuole "guardare" il workbench a risoluzione più alte rispetto all'AGA. Per la compatabilità non cambia niente.

Ma cosa stai dicendo un'altra baggianata OS3.9 è principalmente un sistema PAL, che migliora il sistema non solo estetico ma anche in funzionalità, ci sono tante novità che su os 3.1 come la gestione delle icone sul workbench, Sfondi, Caratteri etc..

Citazione

Guardare il Workbench in 1920 x 1080 a 32 bit è sicuramente più bello di un 640x512 a 16 colori.
I programmi/giochi funzionano in entrambi gli ambienti.


Altra cavoltata, non tutti i giochi o le applicazionidel workbench funzionano correttamente a quelle risoluzioni se non hanno una predisposizione

Citazione

Alla fine è una scelta soggettiva e può essere anche oggettiva su alcune applicazioni/giochi dove il 3.1 ha più compatibilità generale.

Negativo il 3.1 non è per niente compatibile, OS3.9 copre la compatibilità su quasi tuttele applicazioni dagli anni '80 agli anni 2010, OS3 per molte applicazioni non va oltre il 1993.

Prima di scivere fesserie proa a fare qualche test pratico, carica il tuo 3.1 e poi prova ada eseguire le applicazioni di O3.5 e 3.9 e vediamo quanto ne funzionano !

Commento modificato il 07/06/2017 alle ore 15:53:49


Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1817 in risposta al 1812 di amiwell79
cgugl 7 Giugno 2017    15:19:33
Citazione

ci sono eccome dei programmi che usano classact che poi e' stata rimpiazzata da reaction, esempio imagefx


sulla pagina di ImageFX c'è scritto che richiede il WB 2.1
https://www.haage-partner.de/amiga/products/imagef x/imagefx-ft-e.htm
ed effettivamente ImageFX non può sfruttare le caratteristiche "avanzate" del 3.9 perchè il 3.9 è datato dicembre 2000 mentre imageFX è cessato nel 1999.

Jesus Lives

Post inviati: 3645

Visulizza profilo Messaggio Personale
46.141.23.*** NetSurf/3.6 (AmigaOS,m68k)
Commento 1818
amiwell79 7 Giugno 2017    15:21:35
sorry man, amigaamp reacton l'ultimo uscito.

Amithlon su HP XW6000 Intel Xeon Prestonia a 2,40 Ghz.



https://soundcloud.com/sabbate

cgugl

Post inviati: 1604

Visulizza profilo Messaggio Personale
93.150.202.*** Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Commento 1819 in risposta al 1816 di carlo
cgugl 7 Giugno 2017    15:27:23
Citazione

Negativo il 3.1 non è per niente compatibile, OS3.9 copre la compatibilità su quasi tuttele applicazioni dagli anni '80 agli anni 2010, OS3 per molte applicazioni non va oltre il 1993.

Prima di scivere fesserie proa a fare qualche test pratico, carica il tuo 3.1 e poi prova ada eseguire le applicazioni di O3.5 e 3.9 e vediamo quanto ne funzionano !


certo che le applicazioni di sistema del 3.5 e 3.9 non girano sul 3.1, perchè accedono alla resource.library che è una libreria di sistema del 3.5 e del 3.9.

carlo

Post inviati: 10770

Visulizza profilo Messaggio Personale
79.52.254.*** Mozilla/5.0 (Windows NT 6.1; rv:53.0) Gecko/20100101 Firefox/53.0
Commento 1820 in risposta al 1813 di Seiya
carlo 7 Giugno 2017    15:28:28
Citazione

il 3.1 è più adatto a certe cose, il 3.9 più adatto per altre cose

E' come dire che Win95 è adatto a certe cose e Win7 ad altre, altra frase sballata e senza senso, Win7 può fare tutto quello che si faceva con Win95 (stessi programmi o equivalenti "moderni" e sicuri) ma non puoi fare il contrario.

Dove l'ho sentita : plagimusicali.net

Aros-exec.org - IcarOS Desktop - AspireOS - AROS Broadway - Eab.Abime - Wintricks.it

I miei AMIGA : Amiga 4000/060 Phase 5 Cyberstorm MK II - Amiga 1200/040 - Amiga 1200/030 - Amiga 600 HD - Amiga 600 Kick 2.05-1.3 - Amiga 500 Plus Kick 2.04-1.3 - Amiga 500 - CD32 SX32 030/ HD Tastiera Mouse - CD32 Base - IcarOS, AspireOS, ArOS Broadway su Acer Aspire One ZG5 - AmigaSYS, AmiKit, AFA OS3 e OS4 Classic Su WinUAE


Utenti Online
Utenti registrati: 969 dal 1 Gennaio 2006
di cui online: 7 registrati - cpiace64 - Oge - Gnimsh78 - cgugl - Lentivector - TheChiazz - Seiya -
7 non registrati

Benvenuto all'ultimo utente registrato: gattomark_TrogloGatto

© Amigapage 1998 - 2007 - Sito italiano dedicato alla piattaforma Amiga ed evoluzioni varie.
Struttura del sito interamente ideata e realizzata da Marco Lovera e Alessandra Lovera - Tutto il materiale inserito all'interno del sito Ť dei rispettivi autori/creatori.
E' assolutamente vietata la riproduzione o la manipolazione di tutti i contenuti o parte di essi senza l'esplicito consenso degli amministratori e degli autori/creatori.

Eseguito in 0.22404885292053 secondi